ISCS#FEP - Task #2740
Feature # 2036 (Resolved): 10000000
12/09/2022 05:48 PM - pengfei xu

Status: Resolved Start date: 12/08/2022

Priority: Normal Due date: 12/09/2022

Assignee: pengfei xu % Done: 100%

Category: Estimated time: 3.00 hours
Spent time: 0.00 hour

Defect version:

Description
History

#1 - 12/09/2022 05:54 PM - pengfei xu

- Status changed from New to In Progress

#2 - 12/12/2022 09:47 AM - pengfei xu
- File netmopara.ini added

- Description updated

#3 - 12/12/2022 09:48 AM - pengfei xu

- Status changed from In Progress to Resolved
- % Done changed from 0 to 100

- Estimated time set to 3.00 h

Files

netmopara.ini 9.25 KB
